# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: adminattr.html
onlinehelp.doc=adminattr.html
#EN: Administration
iplanet-am-admin-console-service-description=\u7ba1\u7406
#EN: Enable Federation Management
g100=\u9023\u643a\u7ba1\u7406\u3092\u6709\u52b9
#EN: Enable User Management
g101=\u30e6\u30fc\u30b6\u30fc\u7ba1\u7406\u3092\u6709\u52b9
#EN: Show People Containers
g102=\u30d4\u30fc\u30d7\u30eb\u30b3\u30f3\u30c6\u30ca\u3092\u8868\u793a
#EN: Show Containers in View Menu
g103=\u8868\u793a\u30e1\u30cb\u30e5\u30fc\u306b\u30b3\u30f3\u30c6\u30ca\u3092\u8868\u793a
#EN: Show Group Containers
g104=\u30b0\u30eb\u30fc\u30d7\u30b3\u30f3\u30c6\u30ca\u3092\u8868\u793a
#EN: Managed Group Type
g105=\u7ba1\u7406\u3055\u308c\u3066\u3044\u308b\u30b0\u30eb\u30fc\u30d7\u30bf\u30a4\u30d7
#EN: Default Role Permissions
g107=\u30c7\u30d5\u30a9\u30eb\u30c8\u30ed\u30fc\u30eb\u30a2\u30af\u30bb\u30b9\u6a29
#EN: ACIs grant administrative priviledges when creating new roles.
g107.help=\u65b0\u3057\u3044\u30ed\u30fc\u30eb\u306e\u4f5c\u6210\u6642\u306b ACI \u306b\u3088\u308a\u7ba1\u7406\u6a29\u9650\u304c\u4ed8\u4e0e\u3055\u308c\u307e\u3059\u3002
#EN: Enable Domain Component Tree
g108=\u30c9\u30e1\u30a4\u30f3\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u30c4\u30ea\u30fc\u3092\u6709\u52b9
#EN: Enable Administrative Groups
g109=\u7ba1\u7406\u8005\u30b0\u30eb\u30fc\u30d7\u3092\u6709\u52b9
#EN: Enable Compliance User Deletion
g110=\u30e6\u30fc\u30b6\u30fc\u524a\u9664\u6642\u306b\u524a\u9664\u30d5\u30e9\u30b0\u3092\u3064\u3051\u308b
#EN: Dynamic Administrative Role ACIs
g111=\u30c0\u30a4\u30ca\u30df\u30c3\u30af\u7ba1\u7406\u30ed\u30fc\u30eb ACI
#EN: User Profile Service Classes
g112=\u30e6\u30fc\u30b6\u30fc\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30b5\u30fc\u30d3\u30b9\u30af\u30e9\u30b9
#EN: Format: service name|relative URL
g112.help=\u5f62\u5f0f: \u30b5\u30fc\u30d3\u30b9\u540d | \u76f8\u5bfe URL
#EN: DC Node Attribute List
g115=DC \u30ce\u30fc\u30c9\u5c5e\u6027\u30ea\u30b9\u30c8
#EN: Search Filters for Deleted Objects
g116=\u524a\u9664\u3057\u305f\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u306e\u691c\u7d22\u30d5\u30a3\u30eb\u30bf
#EN: Default People Container
g117=\u30c7\u30d5\u30a9\u30eb\u30c8\u30d4\u30fc\u30d7\u30eb\u30b3\u30f3\u30c6\u30ca
#EN: Default Groups Container
g118=\u30c7\u30d5\u30a9\u30eb\u30c8\u30b0\u30eb\u30fc\u30d7\u30b3\u30f3\u30c6\u30ca
#EN: Default Agents Container
g119=\u30c7\u30d5\u30a9\u30eb\u30c8\u30a8\u30fc\u30b8\u30a7\u30f3\u30c8\u30b3\u30f3\u30c6\u30ca
#EN: Groups Default People Container
d100=\u30b0\u30eb\u30fc\u30d7\u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u30d4\u30fc\u30d7\u30eb\u30b3\u30f3\u30c6\u30ca
#EN: DN of the people container.
d100.help=\u30d4\u30fc\u30d7\u30eb\u30b3\u30f3\u30c6\u30ca\u306e DN
#EN: Groups People Container List
d101=\u30b0\u30eb\u30fc\u30d7\u306e\u30d4\u30fc\u30d7\u30eb\u30b3\u30f3\u30c6\u30ca\u30ea\u30b9\u30c8
#EN: Format: group name|DN of people container
d101.help=\u5f62\u5f0f: \u30b0\u30eb\u30fc\u30d7\u540d | \u30d4\u30fc\u30d7\u30eb\u30b3\u30f3\u30c6\u30ca\u306e DN
#EN: User Profile Display Class
d102=\u30e6\u30fc\u30b6\u30fc\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u8868\u793a\u30af\u30e9\u30b9
#EN: Show Roles on User Profile Page
d103=\u30e6\u30fc\u30b6\u30fc\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30da\u30fc\u30b8\u306b\u30ed\u30fc\u30eb\u3092\u8868\u793a
#EN: Show Groups on User Profile Page
d105=\u30e6\u30fc\u30b6\u30fc\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u30da\u30fc\u30b8\u306b\u30b0\u30eb\u30fc\u30d7\u3092\u8868\u793a
#EN: Enable User Self Subscription to Group
d106=\u30e6\u30fc\u30b6\u30fc\u306e\u30b0\u30eb\u30fc\u30d7\u3078\u306e\u81ea\u5df1\u52a0\u5165\u3092\u6709\u52b9
#EN: User Profile Display Options
d107=\u30e6\u30fc\u30b6\u30fc\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u8868\u793a\u30aa\u30d7\u30b7\u30e7\u30f3
#EN: User Creation Default Roles
d108=\u30e6\u30fc\u30b6\u30fc\u4f5c\u6210\u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u30ed\u30fc\u30eb
#EN: DN of the role(s).
d108.help=\u30ed\u30fc\u30eb\u306e DN
#EN: Administrative Console Tabs
d109=\u7ba1\u7406\u30b3\u30f3\u30bd\u30fc\u30eb\u30bf\u30d6
#EN: Format: i18nKey|URL
d109.help=\u5f62\u5f0f: i18nKey | URL
#EN: Maximum Results Returned from Search
d110=\u691c\u7d22\u3067\u8fd4\u3055\u308c\u308b\u7d50\u679c\u306e\u6700\u5927\u6570
#EN: This value affects console performance.
d110.help=\u3053\u306e\u5024\u306f\u30b3\u30f3\u30bd\u30fc\u30eb\u306e\u30d1\u30d5\u30a9\u30fc\u30de\u30f3\u30b9\u306b\u5f71\u97ff\u3057\u307e\u3059
#EN: Timeout for Search
d111=\u691c\u7d22\u306e\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8
#EN: In seconds. Returns an error if a search cannot be performed before this timeout value is reached.
d111.help=\u79d2\u5358\u4f4d\u3002\u3053\u306e\u30bf\u30a4\u30e0\u30a2\u30a6\u30c8\u5024\u306b\u9054\u3059\u308b\u524d\u306b\u691c\u7d22\u3092\u5b9f\u884c\u3067\u304d\u306a\u3044\u5834\u5408\u306f\u3001\u30a8\u30e9\u30fc\u304c\u8fd4\u3055\u308c\u307e\u3059
#EN: JSP Directory Name
d112=JSP \u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u540d
#EN: Online Help Documents
d113=\u30aa\u30f3\u30e9\u30a4\u30f3\u30d8\u30eb\u30d7\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8
#EN: Format: linki18nKey|html page to load|i18n properties file|[remote server]
d113.help=\u5f62\u5f0f: linki18nKey | \u8aad\u307f\u8fbc\u3080 HTML \u30da\u30fc\u30b8 | i18n \u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb | [\u30ea\u30e2\u30fc\u30c8\u30b5\u30fc\u30d0\u30fc]
#EN: Required Services
d114=\u5fc5\u8981\u306a\u30b5\u30fc\u30d3\u30b9
#EN: These services are assigned when users are created dynamically or through the amadmin command line.
d114.help=\u30e6\u30fc\u30b6\u30fc\u304c\u30c0\u30a4\u30ca\u30df\u30c3\u30af\u306b\u3001\u307e\u305f\u306f amadmin \u30b3\u30de\u30f3\u30c9\u884c\u304b\u3089\u4f5c\u6210\u3055\u308c\u308b\u3068\u304d\u306b\u5272\u308a\u5f53\u3066\u3089\u308c\u308b\u30b5\u30fc\u30d3\u30b9
#EN: User Search Key
d115=\u30e6\u30fc\u30b6\u30fc\u691c\u7d22\u30ad\u30fc
#EN: LDAP attribute used to perform simple searches.
d115.help=\u5358\u7d14\u691c\u7d22\u306e\u5b9f\u884c\u306b\u4f7f\u308f\u308c\u308b LDAP \u5c5e\u6027
#EN: Search Return Attribute
d116=\u691c\u7d22\u7d50\u679c\u5c5e\u6027
#EN: LDAP attribute displayed for search results.
d116.help=\u691c\u7d22\u7d50\u679c\u306b\u5bfe\u3057\u3066\u8868\u793a\u3055\u308c\u308b LDAP \u5c5e\u6027
#EN: User Creation Notification List
d117=\u30e6\u30fc\u30b6\u30fc\u4f5c\u6210\u901a\u77e5\u30ea\u30b9\u30c8
#EN: Format: email|locale|charset<br>Example: someuser@example.com|fr|ISO8859-1
d117.help=\u5f62\u5f0f\uff1a \u96fb\u5b50\u30e1\u30fc\u30eb\u30a2\u30c9\u30ec\u30b9 | \u30ed\u30b1\u30fc\u30eb | \u6587\u5b57\u30bb\u30c3\u30c8<br>\u4f8b: someuser@example.com|fr|ISO8859-1
#EN: User Deletion Notification List
d118=\u30e6\u30fc\u30b6\u30fc\u524a\u9664\u901a\u77e5\u30ea\u30b9\u30c8
#EN: Format: email|locale|charset<br>Example: someuser@example.com|fr|ISO8859-1
d118.help=\u5f62\u5f0f\uff1a \u96fb\u5b50\u30e1\u30fc\u30eb\u30a2\u30c9\u30ec\u30b9 | \u30ed\u30b1\u30fc\u30eb | \u6587\u5b57\u30bb\u30c3\u30c8<br>\u4f8b: someuser@example.com|fr|ISO8859-1
#EN: User Modification Notification List
d119=\u30e6\u30fc\u30b6\u30fc\u4fee\u6b63\u901a\u77e5\u30ea\u30b9\u30c8
#EN: Format: attrName email|locale|charset<br>Separate multiple email addresses with a space.
d119.help=\u5f62\u5f0f: \u5c5e\u6027\u540d \u96fb\u5b50\u30e1\u30fc\u30eb\u30a2\u30c9\u30ec\u30b9 | \u30ed\u30b1\u30fc\u30eb | \u6587\u5b57\u30bb\u30c3\u30c8<br>\u8907\u6570\u306e\u96fb\u5b50\u30e1\u30fc\u30eb\u30a2\u30c9\u30ec\u30b9\u306f\u30b9\u30da\u30fc\u30b9\u3067\u533a\u5207\u308b
#EN: Maximum Items Displayed per Page
d121=\u30da\u30fc\u30b8\u3054\u3068\u306e\u6700\u5927\u8868\u793a\u9805\u76ee
#EN: Console Display Options
d122=\u30b3\u30f3\u30bd\u30fc\u30eb\u8868\u793a\u30aa\u30d7\u30b7\u30e7\u30f3
#EN: Event Listener Classes
d123=\u30a4\u30d9\u30f3\u30c8\u30ea\u30b9\u30ca\u30fc\u30af\u30e9\u30b9
#EN: Pre and Post-Processing Classes
d124=\u30d7\u30ec\u30d7\u30ed\u30bb\u30b9\u304a\u3088\u3073\u30dd\u30b9\u30c8\u30d7\u30ed\u30bb\u30b9\u30af\u30e9\u30b9
#EN: Enter the full class name of the plug-in.<br>Example: com.iplanet.am.sdk.AMCallbackSample
d124.help=\u30d7\u30e9\u30b0\u30a4\u30f3\u306e\u5b8c\u5168\u306a\u30af\u30e9\u30b9\u540d\u3092\u5165\u529b\u3057\u3066\u304f\u3060\u3055\u3044\u3002<br>\u4f8b: com.iplanet.am.sdk.AMCallbackSample
#EN: Enable External Attributes Fetch
d125=\u5916\u90e8\u5c5e\u6027\u306e\u30d5\u30a7\u30c3\u30c1\u3092\u6709\u52b9
#EN: Invalid User ID Characters
d1251=\u7121\u52b9\u306a\u30e6\u30fc\u30b6\u30fc ID \u6587\u5b57
#EN: List of characters that are not allowed in a user's name. <br>Each character must be separated by the | character.
d1251.help=\u30e6\u30fc\u30b6\u30fc\u540d\u3067\u8a31\u53ef\u3055\u308c\u3066\u3044\u306a\u3044\u6587\u5b57\u306e\u30ea\u30b9\u30c8<br>\u5404\u6587\u5b57\u3092 | \u6587\u5b57\u3067\u533a\u5207\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#EN: User ID and Password Validation Plugin Class
d126=\u30e6\u30fc\u30b6\u30fc ID \u3068\u30d1\u30b9\u30ef\u30fc\u30c9\u306e\u691c\u8a3c\u30d7\u30e9\u30b0\u30a4\u30f3\u30af\u30e9\u30b9
#EN: End User Profile Display Class
d1021=\u30a8\u30f3\u30c9\u30e6\u30fc\u30b6\u30fc\u30d7\u30ed\u30d5\u30a1\u30a4\u30eb\u8868\u793a\u30af\u30e9\u30b9

#EN: Static
u101=\u30b9\u30bf\u30c6\u30a3\u30c3\u30af
#EN: Dynamic
u102=\u30c0\u30a4\u30ca\u30df\u30c3\u30af
#EN: UserOnly
u103=\u30e6\u30fc\u30b6\u30fc\u306e\u307f
#EN: Combined
u104=\u3059\u3079\u3066
